#foot1 {
/*	float: left; */
	width: 100%;
	position: absolute;
	bottom: 0px;
	height: 50px;
	background-image: url("../_images/bg1.gif");
	color: #0f0;
}
#contact {
	font-style: smallcaps;
	font-size: 8pt;
}
BODY,H1,P {
	font-family: "verdana","helvetica","sans-serif";
	color: #fff;
/*	background-color: #006;		*will be new site colour when launched */
	background-color: #000;		/* only for "watch this space" - remove when launched */
	border: 0px;
	margin: 0px;
	float: middle;
}

a {
	color:#ff0;
}

a:hover {
	color:#0ff;
}
